//
//  SegmentCell.h
//  P52NDemo
//
//  Created by mac on 2020/11/25.
//

#import <UIKit/UIKit.h>
@protocol SegmentCellDelegate <NSObject>
@optional
- (void)whenClickSysSegment:(id)cell;
@end
@interface SegmentCell : UITableViewCell
@property (strong, nonatomic) IBOutlet UILabel *titleLabel;
@property (strong, nonatomic) IBOutlet UISegmentedControl *segment;
@property (nonatomic, assign) id<SegmentCellDelegate> delegate;
- (IBAction)onClickSegment:(UISegmentedControl *)sender;
@end

