//
//  BandTypeViewController.h
//  P52NDemo
//
//  Created by mac on 2020/11/26.
//

#import <UIKit/UIKit.h>
#import <P52NSDK/P52NSDK.h>

typedef NS_ENUM(NSUInteger, BasebandType) {
    BasebandTypeRate = 0,
    BasebandTypeQValue,
    BasebandTypeSession,
    BasebandTypeInventoryFlag,
};

@interface BandTypeViewController : UIViewController
@property (nonatomic, assign)BasebandType basebandType;
@property (nonatomic, assign)NSInteger selectedType;
@property (nonatomic, assign)AsP52NBasebandRateStatus rateStatus;
@property (nonatomic, assign)int qValue;
@property (nonatomic, assign)AsP52NSessionType session;
@property (nonatomic, assign)AsP52NInventoryFlag inventoryFlag;

@end

