//
//  System.h
//
//  Created by mac on 2018/12/20.
//  Copyright © 2018年 zyl. All rights reserved.
//

#import <Foundation/Foundation.h>
typedef NS_ENUM(NSUInteger, InventoryType) {
    InventoryTypeEPC = 0,
    InventoryTypeTID,
    InventoryTypeUSER,
    InventoryTypeMoisture,
    InventoryTypeMagnusS3,
};

@interface System : NSObject
+ (System *)sharedSystem;
- (void)setIp:(NSString *)ip;
- (NSString *)getIp;
- (void)setPort:(NSString *)port;
- (NSString *)getPort;
- (void)setStopTime:(NSString *)time;
- (NSString *)getStopTime;
- (BOOL)getIsContinueScan;
- (void)setIsContinueScan:(BOOL)isContinueScan;
- (InventoryType)getInventoryType;
- (void)setInventoryType:(InventoryType)inventoryType;
- (void)setAnt1Status:(BOOL)antStatus;
- (void)setAnt2Status:(BOOL)antStatus;
- (void)setAnt3Status:(BOOL)antStatus;
- (void)setAnt4Status:(BOOL)antStatus;
- (void)setAnt5Status:(BOOL)antStatus;
- (void)setAnt6Status:(BOOL)antStatus;
- (void)setAnt7Status:(BOOL)antStatus;
- (void)setAnt8Status:(BOOL)antStatus;
- (BOOL)getAnt1Status;
- (BOOL)getAnt2Status;
- (BOOL)getAnt3Status;
- (BOOL)getAnt4Status;
- (BOOL)getAnt5Status;
- (BOOL)getAnt6Status;
- (BOOL)getAnt7Status;
- (BOOL)getAnt8Status;
- (void)setMaskType:(NSString *)type;
- (NSString *)getMaskType;
- (void)setMaskAddress:(NSString *)address;
- (NSString *)getMaskAddress;
- (void)setMaskData:(NSString *)data;
- (NSString *)getMaskData;
@end
